Loading ...
Sorry, an error occurred while loading the content.

Running the OS 8/9/Classic updater

Expand Messages
  • Carl S Zimmerman
    In the Getting started PDF, there is the advice download the OS 8/9/Classic updater from the Files section here. I had no trouble downloading the 3.5e
    Message 1 of 2 , Nov 10, 2005
    • 0 Attachment
      In the "Getting started" PDF, there is the advice "download the OS
      8/9/Classic updater from the Files section here." I had no trouble
      downloading the 3.5e installer and running it, nor downloading this
      updater, but I can't figure out how to run. My OS X 10.3.9 system
      thinks that the Classic Updater is a Microsoft Word document, and
      therefore wants to open it with Word. But (a) that doesn't make
      sense, and (b) I don't want Word running on my system. (The trial
      version of MS Office came pre-installed with my hardware, and
      whenever it tries to run I refuse to let it get past the license
      agreement.) I tried telling the OS to open the Updater with WP, but
      WP doesn't know what to do with the contents, so that can't be right.

      How do I make the Updater run?
      (The same question/problem applies to UltraClip 2.1 and DocCompare 2.1.)

      Thanks in advance.

      Carl
    • John Rethorst
      Have you rebuilt the Classic desktop? (System Preferences Classic Advanced). I would do that and then restart Classic.
      Message 2 of 2 , Nov 10, 2005
      • 0 Attachment
        Have you rebuilt the Classic desktop? (System Preferences > Classic >
        Advanced). I would do that and then restart Classic.


        --- In wordperfectmac@yahoogroups.com, Carl S Zimmerman <csz_stl@s...> wrote:
        >
        > In the "Getting started" PDF, there is the advice "download the OS
        > 8/9/Classic updater from the Files section here." I had no trouble
        > downloading the 3.5e installer and running it, nor downloading this
        > updater, but I can't figure out how to run. My OS X 10.3.9 system
        > thinks that the Classic Updater is a Microsoft Word document, and
        > therefore wants to open it with Word. But (a) that doesn't make
        > sense, and (b) I don't want Word running on my system. (The trial
        > version of MS Office came pre-installed with my hardware, and
        > whenever it tries to run I refuse to let it get past the license
        > agreement.) I tried telling the OS to open the Updater with WP, but
        > WP doesn't know what to do with the contents, so that can't be right.
        >
        > How do I make the Updater run?
        > (The same question/problem applies to UltraClip 2.1 and DocCompare 2.1.)
        >
        > Thanks in advance.
        >
        > Carl
        >
      Your message has been successfully submitted and would be delivered to recipients shortly.